<?php
$servername = "localhost";
$username = "root";
$password = "";
$db = "mlmll";

// Create connection
$conn = new mysqli($servername, $username, $password, $db);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}



$query = "SELECT * FROM com_details";
$data = mysqli_query($conn,$query);

$row= mysqli_fetch_array($data);

$web_name = $row[0];
$address = $row[1];
$email = $row[2];
$mobile = $row[3];
$insta_link = $row[4];
$facebook_link = $row[5];
$youtube_link = $row[6];

?>